"MLS_NotInput" = "Ignore";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Scan";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "The template name has already existed";
"MLS_InputTemplateName" = "Please enter template name";
"MLS_SaveNewTemplateFile" = "Save As";
"MLS_PleaseSelectCSVAndImportData" = "Please select CSV template, and then import the data.";
"MLS_IgnoreTitle" = "Ignore title";
"MLS_DeleteTemplateFile" = "Delete";
"MLS_Template" = "Template";
